#topnavWrapper {
	background: url('../images/topnav_left.png') no-repeat bottom left;
	padding-left: 80px;
	position: relative;
	top: -11px;
    display: inline-block;
    margin: 0 auto;
}

#topnavSlider {
	background: url('../images/topnav_right.png') no-repeat bottom right;
	padding-right: 80px;
    display: inline-block;
}

#topnav {
	text-align: center;
}

#topnav ul {
    background: #003d74 url("../images/topnav_bg.png") repeat-x bottom;
    display: inline-block;
    text-align: center;
    list-style: none;
    margin: 0px;
    padding: 0;
    color: #fff;
}
#topnav ul li {
    display: inline-block;
    color: #fff;
    padding: 0;
    margin: 0;
    padding-bottom: 4px;
}
#topnav a {
    text-decoration: none;
    color: #fff;
    margin-left: 4px;
    margin-right: 4px;
    display: inline-block;
}
#topnav a:hover {
    text-decoration: underline;
    background: transparent;
}
#topnav #here {
    font-weight: bold;
    cursor: default;
}
#topnav img {
	margin: 0;
	margin-bottom: -9px;
	padding: 0;
	border: 0;
}